---
layout:
  'hcl'
type:
  'laptop
docking station'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'yes'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Inspiron 13-5378
bios: |
  1.23.3
cpu: |
  Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz
cpu-short: |
  Intel Core i5 7th Gen
chipset: |
  Intel Corporation Xeon E3-1200 v6/7th Gen Core Processor Host Bridge/DRAM Registers [8086:5904] (rev 02)
chipset-short: |
  Intel Xeon E3 7th Gen
gpu: |
  Intel Corporation HD Graphics 620 [8086:5916] (rev 02) (prog-if 00 [VGA controller])
  Intel Corporation Sunrise Point-LP Integrated Sensor Hub [8086:9d35] (rev 21)
gpu-short: |
  Intel GPU 620
network: |
  Intel Corporation Wireless 3165 (rev 79)
memory: |
  8058
scsi: |
  Micron 1100 SATA Rev: L002
usb: |
  1
versions:

- works:
    'yes'
  qubes: |
    R4.0
  xen: |
    4.8.3
  kernel: |
    4.14.18-1
  remark: |
    Haven't managed yet to run a proper HVM. Haven't tried a TPM yet.
  credit: |
    NaBaCo
  link: |
    FIXLINK

---

